{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2426528",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2426528",
  "cooperator": "Dan Buroker",
  "planted_date": "2024-05-13",
  "harvested_date": "2024-10-24",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC102-28",
      "traits": "",
      "metrics": {
        "Yield": 221.0,
        "%MST": 20.0,
        "Test Weight": 54.8,
        "Gross Revenue": 828.75
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 214.1,
        "%MST": 22.2,
        "Test Weight": 54.0,
        "Gross Revenue": 779.32
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 205.3,
        "%MST": 21.3,
        "Test Weight": 51.2,
        "Gross Revenue": 745.03
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 202.8,
        "%MST": 24.7,
        "Test Weight": 53.2,
        "Gross Revenue": 709.6
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Yield": 199.5,
        "%MST": 18.9,
        "Test Weight": 54.2,
        "Gross Revenue": 759.1
      },
      "entry_num": 12
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 189.9,
        "%MST": 21.0,
        "Test Weight": 53.5,
        "Gross Revenue": 700.73
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B04J45PCE",
      "traits": "",
      "metrics": {
        "Yield": 188.9,
        "%MST": 24.3,
        "Test Weight": 50.7,
        "Gross Revenue": 655.29
      },
      "entry_num": 15
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B99A24AM",
      "traits": "",
      "metrics": {
        "Yield": 185.2,
        "%MST": 18.3,
        "Test Weight": 54.2,
        "Gross Revenue": 710.24
      },
      "entry_num": 13
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B01X44V",
      "traits": "",
      "metrics": {
        "Yield": 182.2,
        "%MST": 19.1,
        "Test Weight": 55.2,
        "Gross Revenue": 691.45
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC101-35",
      "traits": "",
      "metrics": {
        "Yield": 176.0,
        "%MST": 20.3,
        "Test Weight": 51.3,
        "Gross Revenue": 647.86
      },
      "entry_num": 10
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2426528"
  ],
  "fetched_at": "2026-05-25T19:38:32.555863+00:00",
  "scraper_version": "0.1.0"
}
